PRIOn Logo

CVE-2023-52179 Authorization

Routine
Remediate Within 6 Months

CVE Information

Original CVE data

Published:
Updated:

Missing Authorization vulnerability in WebCodingPlace Product Expiry for WooCommerce.This issue affects Product Expiry for WooCommerce: from n/a through 2.5.

CWE:
CVSS v2-
CVSS v3-
References
https://patchstack.com/database/vulnerability/product-expiry-for-woocommerce/wordpress-product-expiry-for-woocommerce-plugin-2-5-broken-access-control-vulnerability?_s_id=cve
Affected Vendors

Basic Analysis

Common vulnerability metrics

Vulnerabilty type as detected by PRIOnengine

Authorization

CVSS Scores as calculated by PRIOnengine
CVSS v25
AV:N/AC:L/AU:N/C:P/I:N/A:N
CVSS v3-
AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:N
MITRE CWE Top 25

-

Exploits

No exploit code is reported to exist.

Active Exploitation

Vulnerability is not in CISA's Known Exploited Vulnerabilities (KEV) catalog. See the KEV Catalog

Social Network Activity

-

Threat Actor Activity

No sightings of the vulnerability within threat reports.

Cybersecurity Frameworks

How the vulnerability maps against various cybersecurity frameworks

-

Compliance Impact

How the submited vulnerability affects compliance

-

Web Application Security Frameworks

Applicable if the issue likely affects a web application

-